{% extends 'base.html' %} {% block title %}Note Table{% endblock %} 
{% block content %}

<div class="note-table" id="note-list">
  <table class="table table-hover">
    <thead class="table-dark">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
    </thead>
    <!-- TODO loop from Friend model -->
    {% for instance in notes%}
    <tr>
      <td>{{ instance.to }}</td>
      <td>{{ instance.sender }}</td>
      <td>{{ instance.title }}</td>
      <td>{{ instance.message }}</td>
    </tr>
    {% endfor %}
  </table>
</div>

{% endblock %}
